### Method

# WebKit2WebExtension HitTestResult get_link_uri

#### Declaration [src]

    const gchar*
    webkit_hit_test_result_get_link_uri (
      WebKitHitTestResult* hit_test_result
    )

#### Description [src]

Gets the value of the `WebKitHitTestResult:link-uri` property.

Gets property | `WebKit2WebExtension.HitTestResult:link-uri`

#### Return value

Returns: | `const gchar*`
| The URI of the link element in the coordinates of the Hit Test, or `NULL` if there isn’t a link element in `hit_test_result` context.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.